Faut-il déjà installer la nouvelle version ?

Pour discuter de phpBB3 - Pas de support sur cette section !
Pour du support veuillez vous rendre sur les sections de support 3.1 et 3.2

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Attention, aucun support n'est donné dans cette section.
Partager sur FacebookPartager sur TwitterPartager sur Google+

Faut-il déjà installer la nouvelle version ?

Messagepar Ephémère » 16 Nov 2007 à 15:19

Bonjour,

Je vais ouvrir un forum d'ici peu et je me demande ( au vu de la phrase " à n'utiliser que dans un environnement de test" ) si je peux d'ores et déjà installer la toute dernière ou si je dois installer l'ancienne ( la 2 quelque chose ) ?

Merci d'avance.
Avatar de l’utilisateur
Ephémère
Posteur néophyte
Posteur néophyte
 
Messages: 4
Enregistré le: 16 Nov 2007 à 14:30

Re: Faut-il déjà installer la nouvelle version ?

Messagepar lolovoisin » 16 Nov 2007 à 16:26

Bonjour,

Tant que phpbb3 n'est pas en version finale, non il n'est pas conseillé d'y passer.
Tu peux toujours l'installer pour faire des tests, mais après la mise en ligne reste à "tes risques et périls" :wink:

Si tu veux tu peux installer une version phpbb2 et tu fera la conversion une fois la version finale de phpbb3 sortie.
Ceux qui échouent trouvent des excuses, ceux qui réussissent trouvent les moyens
Quand un homme a faim, mieux vaut lui apprendre à pêcher que de lui donner un poisson.
PAS DE SUPPORT PAR MP !!

tutophpbb3 + astuce + tutos debian
Avatar de l’utilisateur
lolovoisin
Rugbix ³
Rugbix ³
 
Messages: 39779
Enregistré le: 04 Mai 2006 à 13:16
Localisation: Dans la BDD ...

Re: Faut-il déjà installer la nouvelle version ?

Messagepar Ephémère » 16 Nov 2007 à 17:37

Merci pour ta réponse.
Je viens de l'installer ( mon forum est tout nouveau, je ne pense qu'il y aura des risques, si ? ), pourrais-je faire les modifications de cette version vers la sortie officiel de la 3 ? Je m'excuse mais pourrais-je avoir la date de sortie officielle, car j'ai cherché sans succès..

Encore merci.
Avatar de l’utilisateur
Ephémère
Posteur néophyte
Posteur néophyte
 
Messages: 4
Enregistré le: 16 Nov 2007 à 14:30

Re: Faut-il déjà installer la nouvelle version ?

Messagepar Miles Cellar » 16 Nov 2007 à 18:43

Ephémère a écrit:Merci pour ta réponse.
Je viens de l'installer ( mon forum est tout nouveau, je ne pense qu'il y aura des risques, si ? ), pourrais-je faire les modifications de cette version vers la sortie officiel de la 3 ? Je m'excuse mais pourrais-je avoir la date de sortie officielle, car j'ai cherché sans succès..

Encore merci.


Que ton forum soit nouveau ou ancien, cela ne change rien que phpBB 3.0 en est encore au stade RC, donc le "à tes risques et périls" est le même :) .

Pour les modifications, je te conseille d'attendre phpBB 3.0 en version finale, mais après, tu es libre de faire ce que tu veux.

Pour la date de la sortie de la version finale, elle est simple à retenir : aucune. Le phpBB Group n'a jamais dévoilé les dates des sorties des versions de son logiciel, non pas pour pour embêter ses utilisateurs mais parce qu'ils préfèrent ne pas avoir de contrainte de calendrier (donc de temps) à respecter. "Ce sera prêt quand ce sera prêt" :wink: .
AUTHOR OF THE FRENCH AND AMERICAN ENGLISH LANGUAGE PACK FOR PHPBB
GET THE LATEST LANGUAGE PACK NEWS…
Avatar de l’utilisateur
Miles Cellar
Roi des posts
Roi des posts
 
Messages: 738
Enregistré le: 14 Aoû 2004 à 01:22
Localisation: Paris, France

Re: Faut-il déjà installer la nouvelle version ?

Messagepar Ephémère » 16 Nov 2007 à 19:44

J'entends par l'argument du "nouveau" qu'on peut bien me hacker ( c'est là le risque, non ? ) puisque mon forum est vide.
Est-il possible d'effectuer les mises à jours des versions non officielles entre elles ?
Exemple : passer de ma version 7 à la version 8 quand celle-ci sortira.

En tout cas, merci pour vos réponses.
Avatar de l’utilisateur
Ephémère
Posteur néophyte
Posteur néophyte
 
Messages: 4
Enregistré le: 16 Nov 2007 à 14:30

Re: Faut-il déjà installer la nouvelle version ?

Messagepar lolovoisin » 16 Nov 2007 à 19:50

oui tu pourra passer de la 7 à la 8. :wink:
Ceux qui échouent trouvent des excuses, ceux qui réussissent trouvent les moyens
Quand un homme a faim, mieux vaut lui apprendre à pêcher que de lui donner un poisson.
PAS DE SUPPORT PAR MP !!

tutophpbb3 + astuce + tutos debian
Avatar de l’utilisateur
lolovoisin
Rugbix ³
Rugbix ³
 
Messages: 39779
Enregistré le: 04 Mai 2006 à 13:16
Localisation: Dans la BDD ...

Re: Faut-il déjà installer la nouvelle version ?

Messagepar Ephémère » 16 Nov 2007 à 20:14

C'est parfait tout ça :P
Avatar de l’utilisateur
Ephémère
Posteur néophyte
Posteur néophyte
 
Messages: 4
Enregistré le: 16 Nov 2007 à 14:30

Re: Faut-il déjà installer la nouvelle version ?

Messagepar Miles Cellar » 17 Nov 2007 à 12:30

Oui enfin, c'est peu probable qu'il y est une 8, ce sera la version finale je pense :wink: .
Mais tu pourras passer de la RC7 à la finale sans problème, si tu n'as bien entendu pas installé des MODs en pagaille :) .
AUTHOR OF THE FRENCH AND AMERICAN ENGLISH LANGUAGE PACK FOR PHPBB
GET THE LATEST LANGUAGE PACK NEWS…
Avatar de l’utilisateur
Miles Cellar
Roi des posts
Roi des posts
 
Messages: 738
Enregistré le: 14 Aoû 2004 à 01:22
Localisation: Paris, France

Re: Faut-il déjà installer la nouvelle version ?

Messagepar Kastro » 17 Nov 2007 à 20:05

j'aimerai répondre a ce post

oui il te sera possible de passer à la rc8 ou version finale sans problème.

Mais si tu as installer des mods ou d'autre themes, il te sera malaise de faire le passage a la nouvelle version sans faire quelque manipulation.

tout d'abord

mettre ton theme par défault prosilver et mettre tous tes membres avec ce template et seulement ensuite faire le transfert.

Si tu as installé des mods tu devras les réinstallés a coup sur donc si tu as l'intention de mettre quelque mods supplémentaires, n'en mets pas trop.
Kastro
Posteur néophyte
Posteur néophyte
 
Messages: 3
Enregistré le: 15 Nov 2007 à 22:46

Re: Faut-il déjà installer la nouvelle version ?

Messagepar majordome » 19 Nov 2007 à 12:14

Même s'il est conseillé de ne pas utiliser une RC en production, on peut constater qu'un gros forum comme phpbb-fr semble plutôt pas mal tenir la route... Donc, à tes risques et périls, certes, mais ils ne sont pas si grands que çà/

En revanche, ce que j'aurai tendance à déconseiller formellement c'est de "moder" (rajouter des mods) le forum en version RC. çà n'est déjà pas toujours évident avec une version stable...

Mais là... pour avoir fait des essais divers (sur un forum de test), je peux vous affirmer que deux fois sur trois c'est la galère !!!
Lu et approuvé, certifié sincère et véritable, pour valoir ce que de droit...
Maj'
Avatar de l’utilisateur
majordome
Apprenti-posteur
Apprenti-posteur
 
Messages: 141
Enregistré le: 24 Jan 2007 à 00:54
Localisation: Tours

Re: Faut-il déjà installer la nouvelle version ?

Messagepar clanki » 19 Nov 2007 à 22:13

Bonjour a toutes et a tous!
Moi aussi, figurez vous que je suis trés embété car contrairement aux forumactif,phpbb ne permet pas de faire grand chose!

Je viens d'installer mon forum
http://kadiland.ifrance.com

et voila,comment cela se fait il que je ne puisse pas faire plus de choses que cela dans mon panneau d'administration comme par éxemple méttre un petit chat en dessou la cheatbox!
ou autres choses!

Merci de me répondre!
clanki
Posteur néophyte
Posteur néophyte
 
Messages: 3
Enregistré le: 19 Nov 2007 à 22:10

Re: Faut-il déjà installer la nouvelle version ?

Messagepar lolovoisin » 19 Nov 2007 à 22:19

clanki a écrit:Bonjour a toutes et a tous!
Moi aussi, figurez vous que je suis trés embété car contrairement aux forumactif,phpbb ne permet pas de faire grand chose!
et voila,comment cela se fait il que je ne puisse pas faire plus de choses que cela dans mon panneau d'administration comme par éxemple méttre un petit chat en dessou la cheatbox!
ou autres choses!
Merci de me répondre!


tout simplement parce que sur forumactif, les mods sont pré-installés alors que sur le forum que tu as installé, ce sera à toi de le faire ;)
Ceux qui échouent trouvent des excuses, ceux qui réussissent trouvent les moyens
Quand un homme a faim, mieux vaut lui apprendre à pêcher que de lui donner un poisson.
PAS DE SUPPORT PAR MP !!

tutophpbb3 + astuce + tutos debian
Avatar de l’utilisateur
lolovoisin
Rugbix ³
Rugbix ³
 
Messages: 39779
Enregistré le: 04 Mai 2006 à 13:16
Localisation: Dans la BDD ...

Re: Faut-il déjà installer la nouvelle version ?

Messagepar clanki » 19 Nov 2007 à 22:21

Ah ok mdr!!
Et comment on trouve cela???
clanki
Posteur néophyte
Posteur néophyte
 
Messages: 3
Enregistré le: 19 Nov 2007 à 22:10

Re: Faut-il déjà installer la nouvelle version ?

Messagepar lolovoisin » 19 Nov 2007 à 22:46

pour l'instant ici, il n'y a pas de support de mod tant que la version finale de phpbb3 n'est pas sortie ;)
ceci étant tu peux trouver des mods ici

mais n'oublie pas une chose. Tant que la version finale n'est pas sortie, tu sera peut être amené à refaire toutes les modifs lors de la sortie finale.
donc ces mods sont plutôt là pour des tests que pour une utilisation en ligne (tout comme la version de phpbb3 actuelle ;) )
Ceux qui échouent trouvent des excuses, ceux qui réussissent trouvent les moyens
Quand un homme a faim, mieux vaut lui apprendre à pêcher que de lui donner un poisson.
PAS DE SUPPORT PAR MP !!

tutophpbb3 + astuce + tutos debian
Avatar de l’utilisateur
lolovoisin
Rugbix ³
Rugbix ³
 
Messages: 39779
Enregistré le: 04 Mai 2006 à 13:16
Localisation: Dans la BDD ...

Re: Faut-il déjà installer la nouvelle version ?

Messagepar clanki » 20 Nov 2007 à 13:00

Ok merci beaucoup!

Mais juste une derniére question, ou doit on mêttre ces mod's pour qu'ils fonctionnent correctement?

Merci!
clanki
Posteur néophyte
Posteur néophyte
 
Messages: 3
Enregistré le: 19 Nov 2007 à 22:10

Suivante

Retourner vers Discussions sur phpBB3

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités